{% extends 'admin.html.twig' %}

{% block title %}Customer index{% endblock %}

{% block body %}
    <h1>Customer index</h1>

    <table class="table contenair-fluid">
        <thead>
            <tr>
                <th>Id</th>
                <th>Phone</th>
                <th>BillingAddress</th>
                <th>ShippingAddress</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for customer in customers %}
            <tr>
                <td>{{ customer.id }}</td>
                <td>{{ customer.phone }}</td>
                <td>{{ customer.billingAddress }}</td>
                <td>{{ customer.shippingAddress }}</td>
                <td>
                    <a href="{{ path('app_admin_customer_show', {'id': customer.id}) }}">show</a>
                    <a href="{{ path('app_admin_customer_edit', {'id': customer.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_admin_customer_new') }}">Create new</a>
{% endblock %}
